Menu Close

When trying to install the component on the toolbox I get a “type library could not be loaded” error

You are here:
< Back

– verify that you have selected the VideoGrabberNETn.n.dll that corresponds to the .NET Framework version of the project (e.g. if the project uses the .NET Framework 4.5.2, select VideoGrabberNET4.5.2.dll)

– if this does not help, verify that you are selecting the VideoGrabberNETn.n.dll from the “.NET Framework Components” tab (and not from the “COM Components” tab)

Last Updated On February 13, 2019